version: 32.2.2
files:
  - url: LinQShopper CRM Setup 32.2.2.exe
    sha512: LFZ6uFKUyx7AoJ9WNfXko8o0pzOSToxlIKsMrWu+bIHT8tPZuSdhMCHnGI+fGwE/vPP0FW2Es14EOuF0gmgEfg==
    size: 188315547
path: LinQShopper CRM Setup 32.2.2.exe
sha512: LFZ6uFKUyx7AoJ9WNfXko8o0pzOSToxlIKsMrWu+bIHT8tPZuSdhMCHnGI+fGwE/vPP0FW2Es14EOuF0gmgEfg==
releaseDate: '2026-01-29T15:41:27.193Z'
